/* common */
.bold{
  font-weight: bold !important;
}
.pt0{
  padding-top: 0 !important;
}
@media (min-width: 769px) and (max-width: 1366px){
  .pt0_pc{
    padding-top: 0 !important;
  }
}
@media (max-width: 768px){
  .m40_sp{
    margin-bottom: 10vw !important;
  }
}

/* recruit */
@media (min-width: 769px) and (max-width: 1366px){
  #article p.txt.staff_name{
    line-height: 1;
  }
}